body, p, ul, li, input, button, textarea, a{
	font-family: "Helvetica Neue" , Helvetica , Arial , sans-serif !important;
}

p{ line-height: 1.35em !important; }

h1, h2, h3, h4, h5, h6, #nav2 a, .top_left p, .top_right p, .top_left a, .top_right a{
	font-family: 'Montserrat' !important;
	text-transform: uppercase;
	color: #0a0a0a;
	font-weight: 700 !important;
}

.post h1, .post h2, .post h3, .post h4, .post h5, .post h6 { color: #0aaf85 }

hr{
	
	border: none !important;
	border-bottom: 1px solid #ccc !important;
	
}

.green { color: #0eb088 } .fluoro { color: #00ffbf } .red { color: #e63838 } .black { color: #000; }

/* Common Elements */

.modal .content { border: 20px solid #0eb088 }

.btn a, .btn button { font-family: 'Montserrat', sans-serif !important; }

.readmore, .addtobasket, .sold { font-family: 'Montserrat' !important; font-size: 13px; color: #666; font-weight: 700; }
.readmore:hover { color: #0eb088; }
.readmore:hover i { color: #000 !important; cursor: pointer; }
.btn.sold { background-color: #ea2121 }

.promo h4{
	
	text-align: center;
	color: #0a0a0a !important;
	margin: 60px 0 80px 0;
	
}


.fb-comments, .fb-comments span, .fb-comments iframe { width: 100% !important; }

.narrow { padding: 0 10px; }
.clear { clear: both; display: block; height: 20px; }
.addthis .addthis_toolbox { margin-left: 126px; }

blockquote{ 
	padding: 30px 0 20px 0 !important;
	margin: 30px 0 !important;
	border-left: none !important;
	border-bottom: 1px solid #00ffbf !important;
	border-top: 1px solid #00ffbf !important;
}

p { font-size: 15px !important; }

blockquote p {
	font-family: 'Source Sans Pro', sans-serif !important; 
	font-size: 32px !important; 
	line-height: 1em !important; 
	color: rgba(0,0,0,0.5) !important; 
	font-weight: 400; 
	font-style: italic !important; 
	text-align: center; 
	
}

#strapline { color: #0eb088; font-weight: 400 !important; font-size: 16px; margin: 0; padding: 0; }

/* Slider */

.slidequote h2 { color: #02fdbe; text-shadow: rgba(0,0,0,0.5) 0 0 10px; text-align: center; padding: 100px 100px 0 100px; font-size: 30px; text-transform: none; z-index: 1000; position: relative; font-weight: 400 !important; font-family: 'Montserrat' !important; }
.slidequote h2 a { color: #02fdbe; font-weight: 400 !important; font-family: 'Montserrat' !important; }
.slidequote h2 a:hover { color: #fff; }

.slide .slidefade { width: 100%; height: 100%; background-color: rgba(0,0,0,0.4); overflow: auto; position: absolute; z-index: 600; }
.slide .connect a { padding: 0 15px; font-family: 'Montserrat' !important; font-size: 24px; letter-spacing: 1px; color: #fff; font-weight: 700; }
.slide #join { background-color: #0eb088; padding: 1px 30px; font-size: 16px; float: left; }
#fbconnect span { display: none; visibility: hidden; }
.slide #fbconnect { background-image: url('../img/fbcon.png'); width: 174px; height: 30px; display: block; float: left; margin-top: 2px; }
#loginForm #fbconnect { background-image: url('../img/fbcon.png'); width: 174px; height: 30px; display: inline-block; margin-bottom: -10px; }
.ordo { float: left; margin: 2px 20px; font-weight: bold; }

/*
.slidequote.other { position: absolute; left: 0; bottom: 40px; background-color: rgba(10,97,75,0.9); width: 50%; }
.slidequote.other h2 { font-size: 20px; line-height: 1.2em; text-align: left; padding: 20px; color: #fff; }
.slidequote.other h2 a { color: #fff; }
.slidequote.other .ordo { font-weight: 400; font-size: 16px; }
.slidequote.other #fbconnect { margin-top: -3px; }
*/

/* Breadcrumbs */

.breadcrumbs a { font-family: 'Montserrat' !important; font-size: 13px; color: #0eb088; font-weight: 400 !important; text-transform: uppercase; }
.breadcrumbs a:hover { color: #666; }

/* Top */

body { background: url('../img/bg.jpg') top center no-repeat #fff !important; }

.top_left p, .top_right p, .top_left a, .top_right a { font-weight: 400 !important; letter-spacing: 0 !important; }

.top_left { margin-top: 50px; }
.top_left a:hover { color: #0eb088 }
.top_left .socials a:hover { color: #000 }

.top_right { margin-top: 50px; text-align: right; }
.top_right a:hover { color: #0eb088 }
.top_right .price { color: #666; font-family: "Helvetica Neue" , Helvetica , Arial , sans-serif !important; font-weight: bold !important; }

a.social { font-size: 26px; }
a.social i { margin: 5px 0; }

/* navigation */

.logo { text-align: center; padding-top: 50px; }

#nav2 { margin-bottom: 0; margin-top: 40px; background-color: #000 }
#nav2 a { font-size: 16px; color: #fff; letter-spacing: 2px; }
#nav2 a:hover { color: #00ffbf; background-color: #000; }
#nav2 ul li { margin: 0 15px; }
#nav2 ul li:first-child { margin-left: 0 !important; }
#nav2 ul li:last-child { margin-right: 0 !important; }

.rectleft, .rectright { width: 11px; height: 11px; display: block; background-image: url('../img/bg.jpg'); position: absolute; }
.rectleft { top: 0; left: -1px; }
.rectright { top: 0; right: -2px; background-position: right top; }


.home_article { padding: 10px; border-bottom: 1px solid #01ffc1; margin-bottom: 5px; background-color: rgba(14,176,136,0.05) }
.home_article h2 { text-transform: none; font-size: 20px; height: 3em; margin-bottom: 3em; }
.home_article h2 a { color: #0eb088 !important }
.column_description h4 { font-size: 14px; border-bottom: 1px solid #ccc; color: #0eaf86; margin-bottom: 5px; padding-bottom: 5px; letter-spacing: 2px; font-weight: 400 !important; }
.column_description h3 { font-size: 14px; border-bottom: 1px solid #ccc; color: #0eaf86; margin-bottom: 5px; padding-bottom: 5px; letter-spacing: 2px; font-weight: 700 !important; }
.home_article p { min-height: 10em; }

.post-type-archive-artist #menu_artists , .single-artist #menu_artists, .post-type-archive-artwork #menu_buy_art, .single-artwork #menu_buy_art , .page-id-3362 #menu_academy , .page-id-3364 #menu_academy, .page-id-3334 #menu_magazine, .single-post #menu_magazine, .post-type-archive-event #menu_events, .single-event #menu_events { color: #00ffbf; }


/* Single Artwork */

.artwork_deadline { border-bottom: #11ddaa 1px solid; }

.artwork_text h2, .meet_the_artist h3 { color:  #0eaf86; text-transform: none; margin-bottom: 0px; padding: 0 0 10px 0 !important; line-height: 1em; font-size: 32px; }
.artwork_text p { font-size: 16px; color: #0b0b0b; line-height: 1.68em }
.artwork_text { }
.artwork_description { margin-top: 80px; }

.artwork_params h2 { text-align: right; color: #11ddaa; }
.artwork_params p { text-align: right; }

.buttons { border-top: 1px solid #11ddaa; padding-top: 10px; }
.buttons .btn a { font-size: 16px !important; letter-spacing: 1px !important; }
.wishlist i { color: #00ffbf  }

.meet_the_artist { background-color: #eaf6f3; padding: 10px 0 30px 0; border-bottom: 1px solid #00ffbf; }
.meet_the_artist h3 a { font-size: 24px; color: #0eb088; font-family: 'Montserrat' !important; }

.shipping_info { margin-top: 10px; }
.shipping_info li { font-size: 12px; padding: 10px; background-color: #eee; border: 1px solid #ccc; line-height: 1.3em }

.artwork_description { font-size: 15px; color: #0b0b0b; line-height: 1.68em }

.single-artwork .bx-wrapper .bx-controls-direction a { z-index: 600; }

.meet_the_artist blockquote { display: none; }

/* Prints */

#prints { margin-top: 20px; padding-top: 20px; border-top: #12deab 1px solid; }
#prints h4 { font-size: 18px; float: left; color: #0eb088; margin-right: 10px; margin-top: 5px; }

/* Artwork Listing */

.artwork_listing { border-bottom: 1px solid #00ffbf; padding-bottom: 10px; margin-bottom: 20px; overflow: auto; background-color: #eaf6f3; padding: 5px }
.artwork_listing:hover { background-color: #d0e3de; cursor: pointer; }
.artwork_listing h3 { text-transform: uppercase; font-size: 16px; }
.by_artist { font-size: 14px; }
.artwork_listing .by_artist a { color: #0a0a0a; }
.artwork_listing .by_artist a:hover { color: #0eb088; text-decoration: underline; }
.artwork_listing .readmore { color: #666 }
.artwork_listing .addtobasket { color: #0eb088 }
.artwork_listing .addtobasket i { color: #666 }
.artwork_listing .sold, .artwork_listing .sold i { color: #dc2222 }
.artwork_listing .addtobasket, .artwork_listing .readmore, .artwork_listing .sold { float: right; }
button.addtobasket, button.sold { border: none; background: none; padding: 0 !important; text-align: left; -webkit-box-align: start; }
button.addtobasket:hover, button.sold:hover { cursor: pointer; }

.prints_available { position: absolute; top: 0; left: 0; width: 150px; height: 150px; background: transparent url('../img/prints_available.png') center no-repeat; background-size: contain; }
.sizes_available { position: absolute; top: 0; left: 0; width: 150px; height: 150px; background: transparent url('../img/sizes_available.png') center no-repeat; background-size: contain; }
 
.loader { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5) url('../img/spinner.gif') center no-repeat; z-index: 800; } 

#filters { background-color: #0eb088; padding-top: 14px; }
#filters .row2 { padding-top: 10px; }
#fixed_filters.fixed .row2 { padding-top: 0; }
#fixed_filters.fixed #filters { padding-top: 5px; }

#fixed_filters { width: 100%; z-index: 500; }
#fixed_filters.fixed { background-color: #0eb088; }

.filter_head { font-family: 'Montserrat' !important; font-size: 14px; color: #fff; font-weight: 400; text-transform: uppercase; padding: 0; border-bottom: 1px solid #14b089; } 

#filters .picker { -webkit-border-radius: 0px; -moz-border-radius: 0px; -ms-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; position: relative; width: 100%; display: inline-block; margin: 0 0 2px 1.2%; overflow: hidden; border-bottom: 1px solid #a2fce6; border-top: none; border-left: none; border-right: none; font-family: 'Montserrat' !important; font-weight: 400; height: auto; background-image: none; background-color: transparent; }
#filters .picker:after { content: "\25BE"; z-index: 0; position: absolute; right: 0; top: 50%; margin-top: -12px; color: #fff; }
#filters .picker:first-child { margin-left: 0; }
#filters .picker select { font-family: 'Montserrat' !important; font-weight: 400; position: relative; display: block; min-width: 100%; width: 135%; height: 34px; padding: 0; color: #fff; border: none; outline: none; -webkit-appearance: none; z-index: 99; cursor: pointer; font-size: 14px; font-size: 1rem; }
 
/* Artist Listing */

.artist_anchors.fixed { background-color: #fff; width: 100% }
.artist_listing .artist h4 { line-height: 0.9em; }
.artist_listing h4 a { font-family: 'Montserrat' !important; font-size: 18px; color: #0eb088; font-weight: 400; text-transform: none; }
h4.anchor { font-size: 36px; color: #0eb088; width: 40px !important; text-align: center !important; padding-top: 30px; }
.anchor_row { border-left: 1px solid #ccc; padding-left: 27.13675% !important; }
.anchors { float : right }

/* Single Artist */

.artist_text h2 { color:  #0eaf86; text-transform: none; margin-bottom: 60px; padding-top: 0 !important; line-height: 1em; float: left; font-size: 48px; }
.artist_text p { font-size: 16px; color: #0b0b0b; line-height: 1.68em }
.artist_text { border-bottom: 1px solid #0eb088; }
.artist_text .readmore { margin-top: 80px !important; }
.artist_text .btn { float: right; }
#exhibitShort p, #eduShort p { margin-bottom: 0px !important; font-size: 15px; }
#moreinstore p { width: 100%; padding: 20px 0; border-bottom: 1px solid #0eaf86; border-top: 1px solid #0eaf86; text-align: center; }
#moreinstore p a { font-family: 'Montserrat', sans-serif !important; font-size: 24px; color: #ccc; font-weight: 700; text-transform: uppercase; text-align: center;  }
#moreinstore.smaller { margin-top: 20px; }
#moreinstore.smaller p a { font-size: 18px; }
#moreinstore p a:hover { color: #0eaf86; }
.artist_image { padding-bottom: 16px; border-bottom: 1px solid #0eb088; margin-bottom: 16px; }

/* Big Cart */

.cartitem h4 a { font-family: 'Montserrat', sans-serif !important; font-size: 24px; color: #0eb088; font-weight: 700; }
.cartitem a { color: #666; }
.cartitem a:hover { color: #333; }
.cartrow .price h4 { color: #666; font-size: 18px; margin-top: 20px; }
.cartrow .btn { margin-top: 20px; }
.cartrow button { font-family: 'Montserrat', sans-serif !important; font-weight: 700; }
.cartrow { padding-top: 10px; }

.totals h4 { font-size: 24px; color: #0eb088; }
.or { font-family: 'Montserrat', sans-serif !important; font-weight: 700; font-size: 24px; padding: 0 10px; }

/* Checkout */

.ordersummary h4 { font-size: 16px !important; }
.ordersummary h4 a { font-size: 18px !important; }
.ordersummary p { margin: 0; }
.ordersummary .itemtitle { margin-top: 10px; }

#billinginfo label { color: #0eb088; }

.shipping h4 { font-size: 20px !important; }

/* Magazine */

.post { border-bottom: 1px solid #0eb088; margin-bottom: 32px; padding-bottom: 10px; }
.single .post { border-bottom: none; margin-bottom: 0; }
.post h2 { line-height: 0.6em !important; padding: 10px 0; } 
.post h1 a, .post h4 a { font-family: 'Montserrat', sans-serif !important; font-weight: 700; font-size: 32px;  color: #070707 }
.single-post .post h1 { line-height: 0.6em; padding-top: 0; }
.single-post .post h1 a { text-transform: none; line-height: 0.6em; font-weight: 400; font-size: 28px; }


.post .metadata { margin-bottom: 0; font-size: 12px; }
.page-template-page-magazine-php .metadata { background-color: #0eb088; color: #fff; font-weight: bold; padding: 5px; }

.page-template-page-magazine-php h2 { margin: 0; padding: 5px; }
.page-template-page-magazine-php .post { background-color: #f5fcfb }
.post h2 a { font-family: 'Montserrat', sans-serif !important; font-weight: 400; font-size: 20px;  color: #000; text-transform: none; line-height: 0.4em !important; margin: 0  }

.post h2 a:hover, .post h1 a:hover { color: #303030; }
.post .metadata { margin-bottom: 0; font-size: 12px; }
.post p { font-size: 15px; color: #666; }
.post p:last-child { padding-bottom: 16px !important; margin-top: 32px; }

.magartwork { border-bottom: 1px solid #0eb088; margin-bottom: 10px !important; background-color: #effffb; padding: 10px }
.magartwork h3 { line-height: 0.6em; }
.magartwork h3 a { font-family: 'Montserrat', sans-serif !important; font-weight: 700; font-size: 16px;  color: #000; line-height: 0.6em; }

.tweet { border-bottom: 1px #0eb088 solid; margin-bottom: 5px; }
.tweet_header { font-family: 'Montserrat', sans-serif !important; font-weight: 700; font-size: 15px; }
.tweet_footer a, .tweet_text { font-size: 14px; line-height: 1.2em; }
.tweet_profile_img { float: left; margin: 0 15px 35px 0; }
.tweet_footer { background-color: #eee; padding: 10px; font-size: 14px; line-height: 1.2em; margin-top: 10px; }
.tweet_footer a { font-weight: bold; }
.tweet a:hover { color: #333; }
.tweet_intents a { margin-right: 10px; }
.tweet_text a { color: #666; text-decoration: underline; }


/* Events */

.eventshead h3 { text-transform: none; font-size: 24px; line-height: 1.5em; text-align: center; font-weight: 400 !important; }
.calendar { margin-bottom: 0px !important; }
.calendar div { height: 150px; }
.calendar .day{ background-color: #eee; text-align: center; }
.calendar .day p { font-size: 36px !important; font-family: 'Montserrat', sans-serif !important; font-weight: 700; color: #0eb088; margin: 50px 0 0 0; padding: 0 !important; }
.calendar .info h4 { margin-top: 0px; color: #0eb088;  font-size: 18px; }
.calendar .info p { font-weight: bold; font-size: 13px !important; color: #666; }
.calendar .greenbar { height: 150px; border-right: 10px solid #0eb088 }

.column_description h4 a { font-family: 'Montserrat', sans-serif !important; font-weight: 400 !important; color: #0eb088; }

/* Single Event */

.event_gallery { background-color: #000; margin-bottom: 20px; padding-top: 10px; height: 520px; position: relative; }
.slide_image { background-position: center center; width: 500px; height: 500px; background-repeat: no-repeat; background-color: #232323; float: left; margin-left: 60px; }
.image_title { font-size: 18px; font-weight: 400 !important; color: #11ddaa; text-transform: none; float: left; width: 460px; margin: 40px 0 40px 40px; }
.slide_social { width: 460px; float: left; padding-top: 40px; margin-left: 40px; border-top: 1px solid #0eb088 }
.prevSlide:hover , .nextSlide:hover , .event_thumb:hover { cursor: pointer; }
.prevSlide , .nextSlide { background-color: #000; width: 70px; height: 65px; display: block; position: absolute; top: 227px; background-repeat: no-repeat; }
.prevSlide { background-image: url('../js/libs/images/left.png'); left: 0px; background-position: center; }
.nextSlide { background-image: url('../js/libs/images/right.png'); right: 0px; background-position: center; }
.prevSlide:hover , .nextSlide:hover { background-color: #333; }

.single-event .post { border-top: 1px solid #0eb088 }



.ticket_machine { padding: 40px 0; background-color: #f7fffd; border: 1px solid #0eb088; }
.ticket_machine p, .ticket_machine h3 , .ticket_machine .alert { text-align: center; }
.ticket_machine h3 { color: #0eb088; font-weight: 400 !important; }

/* Press */

.press_article strong { color: #0eb088; font-weight: 400; font-family: 'Montserrat', sans-serif; font-size: 18px }
.press_article p < strong { text-transform: capitalize; font-size: 14px; line-height: 1.1em !important; }
.release { border-bottom: 1px #0eb088 solid }
.release a:hover { color: #000; }
.release .price { font-weight: bold; font-size: 16px; }

/* Art Dinner */

#artdinnertitle, .artdinnertitle h3 { text-align: center; text-transform: none; color: #0eb088; font-weight: 400 !important; }
.page-template-art-dinner-php .copy p { font-size: 16px !important; line-height: 1.5em !important; color: #444; margin-bottom: 1.5em; }


/* Team */

.member { border-bottom: #0eb088 solid 1px; margin-bottom: 20px; }
.member .name { font-family: 'Montserrat', sans-serif !important; font-weight: 400 !important; font-size: 18px;  color: #0eb088; text-transform: none; line-height: 0.4em !important; margin: 0  }
.member .position { font-size: 13px !important; margin-top: 5px; min-height: 3em; }


/* Footer */

.as_seen { margin: 12em 0 3em 0; }
.as_seen .row { border-bottom: 1px solid #f8f8f8; border-top: 1px solid #f8f8f8; }
#asseen h4 { text-align: center; color: #b6b7b9; font-size: 16px; margin-top: 12px; }

.above_footer { width: 100%; padding: 2em 0; background-color: #000000 }
.above_footer form, .above_footer li { margin: 0; padding: 0; }
.above_footer p { color: #fff; font-size: 18px !important; font-weight: bold; margin-bottom: 0; }
.subscribe_note { margin-top: 3px; }
.big_social a { color: #fff; font-size: 32px; }
/* .big_social a:hover { color: #00ffbf; } */


.footer { width: 100%; min-height: 200px; background-color: #00ffbf; padding: 80px 0; }

.footer #logo_footer { padding-right: 40%; margin: 11px 0 3.3em 0; }
.footer p { line-height: 1.25em; color: #000; }

.footer .menu { margin-bottom: 3em; }
.footer h3.menu_title { font-size: 15px; color: #000000; border-bottom: 1px solid #1ecfa2; margin-bottom: 10px; font-weight: 400 !important; }
.footer .menu li { margin: 0; padding: 0; line-height: 1.25em }

.footer a { color: #000000; font-size: 15px; }
.footer a:hover { color: #000000; text-decoration: underline; }

/* Flexible Content Blocks */

.page-template-about-debut-php h4, #map h3 { font-size: 18px !important; font-family: 'Montserrat', sans-serif !important; font-weight: 400 !important; color: #0eb088; text-transform: none; }

/* Map */

#map { border-bottom: 1px solid #0eb088; margin-bottom: 20px; }

.page-template-page-contact-us-php .contact_details .social { color: #666; font-size: 16px; font-family: 'Montserrat', sans-serif !important; }
.page-template-page-contact-us-php .contact_details a { line-height: 1.6em !important; }
.page-template-page-contact-us-php .contact_details a:hover { color: #0eb088 }
.page-template-page-contact-us-php .contact_details p { margin-top: 1em; }


/* Page */

#sibblings { margin-top: 20px; }
#sibblings ul { width: 100%; }
#sibblings li { width: 100%; padding: 10px; }
#sibblings a { background-color: #0eb088; color: #ffffff; width: 100%; display: block; padding: 10px 20px; }
#sibblings .current_page_item a { background-color: #ddd; color: #0eb088 }


/* Media Queries */

@media only screen and (max-width: 1024px) {
	
	.home_article .copy { clear: both; }
	.home_article .copy h2 { min-height: 1em !important; margin-bottom: 1em; }
		
}

@media only screen and (min-width: 768px) {
	
	.navbar ul { display: block !important; text-align:center !important; }
	.navbar ul li { display: inline-block !important; }
	
	.slide .connect { width: 100%; text-align: center; z-index: 799; position: relative; margin-top: 3em; color: #fff; left: 410px; }
	
}

@media only screen and (max-width: 767px) {
	
	.top_left p, .top_right p{ text-align: center !important; }
	.logo { margin: 40px 0; }
	.home_article h2 { margin-bottom: 2em; }
	.artist_listing .artist { text-align: center; }
	.artwork_listing h3, .artwork_listing p, .artwork_listing a, .artwork_listing .price, .artwork_listing form { text-align: center !important; }
	.artwork_listing a, .artwork_listing .price, .artwork_listing form { float: none !important; }
	.artwork_listing h3 { font-size: 24px; }
	.artwork_listing .price { font-size: 20px; text-align: center; }
	.artwork_listing .desc * { text-align: center !important; }
	.artwork_listing .addtobasket { float: none }
	.slidequote h2 { font-size: 20px; padding: 80px 20px 0 20px; }
	.slide .connect { z-index: 799; text-align: center; margin-top: 100px; width: 20%; }
	
}


@media only screen and (max-width: 767px) and (min-width: 480px) {
	
	.home_article img { width: 200px; height: 200px; float: left; margin-right: 20px; }
	
}


@media only screen and (max-width: 1024px) and (min-width: 767px) {
	.narrow { padding: 0 !important; }
	.home_article img { width: 200px; height: 200px; float: left; margin-right: 20px; }
	.artist_listing .artist { text-align: center; }
	.artist_listing .thumb { min-height: 300px; }
}
